# SWDB

# \GUILD_MEMBER_GRADE_ID

Guild member rank constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
LEADER
VICELEADER
NORMAL
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \GUILD_MEMBER_GRADE_ID

## Tags

category | Data

## Constants

### LEADER

    LEADER

Leader.

#

## Tags

None found

### VICELEADER

    VICELEADER

Viceleader.

#

## Tags

None found

### NORMAL

    NORMAL

Normal member.

#

## Tags

None found

### Constant.php